## webapprunner0 1.0-3

=== debian/changelog ===
webapprunner0 (1.0-3) unstable; urgency=low

  * Change package name (old section stuck at autobuilder)

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Thu, 12 Aug 2010 21:18:02 +0300

webapprunner0 (1.0-2) unstable; urgency=low

  * Change section

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Thu, 12 Aug 2010 20:24:46 +0300

webapprunner0 (1.0-1) unstable; urgency=low

  * Initial release

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Thu, 12 Aug 2010 20:24:43 +0300
