## webapprunner0 1.0-4

=== debian/changelog ===
webapprunner0 (1.0-4) unstable; urgency=low

  * add basic bearer mgmt support

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Tue, 17 Aug 2010 19:04:21 +0300
