=== debian/control ===
Source: webapprunner0
Section: user/development
Priority: optional
Maintainer: Ville M. Vainio <ville.ma.vainio@nokia.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
Standards-Version: 3.7.2

Package: webapprunner0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Minimal launcher for html/js apps 
 Render a full screen web application without browser chrome.
