## webapprunner0 1.0-5

=== debian/changelog ===
webapprunner0 (1.0-5) unstable; urgency=low

  * Remove bearer management support :-)

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Mon, 30 Aug 2010 16:15:21 +0300
