## webapprunner0 1.0-6

=== debian/changelog ===
webapprunner0 (1.0-6) unstable; urgency=low

  * More bearermgmt removal

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Mon, 30 Aug 2010 17:14:33 +0300
