## webapprunner0 1.0-7

=== debian/changelog ===
webapprunner0 (1.0-7) unstable; urgency=low

  * relay com.nokia.icd.status_changed dbus signals

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Wed,  8 Sep 2010 13:05:14 +0300
