=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/development
 Priority: optional
 Maintainer: Ville M. Vainio <ville.ma.vainio@nokia.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
+Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.2
 
 Package: webapprunner0
